Latest version

Latest version

Post by Ye Wa » Tue, 28 Jan 1997 04:00:00



Hi,

I'd like install FreeBSD on PC. Could anyone tell me which version is lastest
stable one? I saw someplace has 2.1.15 but some has 2.1.16, and both of them
are under the current-release.

Thanks for your advice.


Programmer                                    Phone : (713) 523 - 1000
Maingate Co.                                    Fax : (713) 523 - 2206

98% of all statistics are useless.

 
 
 

Latest version

Post by Gary Palm » Thu, 30 Jan 1997 04:00:00




Quote:> I'd like install FreeBSD on PC. Could anyone tell me which version
> is lastest stable one? I saw someplace has 2.1.15 but some has
> 2.1.16, and both of them are under the current-release.

The latest release from the 2.1 (a very long and notable lineage) is
2.1.6 (identified by the kernel as 2.1.6.1 because of a last minute
security fix that was needed). The next release will be 2.2-RELEASE,
and probably not be quite as stable under loading as 2.1.6, but has
more development time under it's belt and a LOT of bugs fixed, as well
as a lot of performance improvements.

Hope this helps,

Gary

 
 
 

Latest version

Post by J Wuns » Thu, 30 Jan 1997 04:00:00



> I'd like install FreeBSD on PC. Could anyone tell me which version
> is lastest stable one? I saw someplace has 2.1.15 but some has
> 2.1.16, and both of them are under the current-release.

FreeBSD 2.1.6 is the latest release.

FreeBSD 2.2 is currently in almost-GAMMA, and will be released
``really soon now''. :)

The head of the development tree is currently called 3.0-current.

--
cheers, J"org


Never trust an operating system you don't have sources for. ;-)

 
 
 

Latest version

Post by Mika Ruohot » Fri, 07 Feb 1997 04:00:00



>2.1.6 (identified by the kernel as 2.1.6.1 because of a last minute
>security fix that was needed). The next release will be 2.2-RELEASE,

which version is the one on the subscription cdrom?

kernel tells me it's 2.1.6-RELEASE, which would lead me to assume that
this is a 2.1.6, and i need to make more patching... (did some patching
to some lib as freebsd-security suggested)

mickey

 
 
 

Latest version

Post by Louis Epste » Sat, 08 Feb 1997 04:00:00



: >2.1.6 (identified by the kernel as 2.1.6.1 because of a last minute
: >security fix that was needed). The next release will be 2.2-RELEASE,
:
: which version is the one on the subscription cdrom?
:
: kernel tells me it's 2.1.6-RELEASE, which would lead me to assume that
: this is a 2.1.6, and i need to make more patching... (did some patching
: to some lib as freebsd-security suggested)

The CDROM is 2.1.6.1.

Now we await 2.1.7!

 
 
 

1. intel e1000 driver, why is the latest version 6.2.15 not in the latest kernel?

In Linux 2.6.14 the following version of Intel pro e1000 (gigabit)
ethernet driver is included.

#define DRV_VERSION                "6.0.60-k2"DRIVERNAPI

yet, i note that at

http://sourceforge.net/project/showfiles.php?group_id=42302&package_i...

it is shown that  driver VERSION 6.2.15 is out as of Oct 13, 2005. The
6.0.60 version is from June 2005 whcih si much older.

Can anyone comment on what is the process by which newer version of
drivers (such as this e1000) make it to new kernel releases?

I owuld like to try newer version of the drivers since I am having
trouble with the options:

options e1000 InterruptThrottleRate=0,0,0,0,0,0 TxIntDelay=0,0,0,0,0,0
TxAbsIntDelay=0,0,0,0,0,0 RxAbsIntDelay=0,0,0,0,0,0

with the driver that is in 2.6.14 standard release.  I tried to use the
latest version of the driver by merely substituting files under
drivers/net/e1000, but I get lots of the following messages on the
console:

network driver disabled interrupts: e1000_xmit_frame+0x0/0xbd0 [e1000]
network driver disabled interrupts: e1000_xmit_frame+0x0/0xbd0 [e1000]
network driver disabled interrupts: e1000_xmit_frame+0x0/0xbd0 [e1000]
network driver disabled interrupts: e1000_xmit_frame+0x0/0xbd0 [e1000]
printk: 10 messages suppressed.

Thanks.

Gautam

2. cannot initiate a ppp connection under users account

3. which xntp (solaris version or the latest version) should be used

4. Any clues? Anyone??? Anyone??????

5. Need Latest Version of Linux CD-ROM Version

6. TV/X11 timings...

7. buglet in xc version xc+rz (latest version)

8. KDE problem

9. Latest version of Linux?

10. How to upgrade from Slackware 1.2.13 to latest version

11. Slackware'96: Latest Version?

12. Latest version of RealPlayer for RH6.1

13. latest version of AMD for solaris